@charset "utf-8";
body {
    font-family: 'Lato', Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
	margin: 0px;
	padding: 0px;
    background-color: #ffffff;
	margin-top: 30px;
	}
@media (max-width: 1280px) {body {margin-top: 0px;}}
html { 
   font-size: 100%;
   word-wrap: break-word;
	background-image: url(../../images/layout/hg.jpg); 
	background-position: center center; 
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
     }
div, p, table, span { 
   font-size: 1rem; 
   }
form {
	margin: 0px;
	padding: 0px;
}
#print {
    display: none;
	}
#mobilenav {
	display: none;
	}

#wrapper1 {
	background-color: #ffffff;
	width: 100%;
	max-width: 1280px;
	}
#wrapper2 {
	float: left;
	text-align: left;
	background-color: #ffffff;
	width: 100%;
	max-width: 1280px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	}


#picwrap {
	float: left;
	text-align: left;
	background-color: transparent;
	width: 100%;
	height: 440px;
	overflow: hidden;
/*	border-top: 4px solid #6ccdf7;
	border-bottom: 4px solid #6ccdf7; */
	}
@media (max-width: 1200px) {#picwrap {height: 400px;}}
@media (max-width: 1100px) {#picwrap {height: 380px;}}
@media (max-width: 1000px) {#picwrap {height: 340px;}}
@media (max-width: 900px) {#picwrap {height: 300px;}}
@media (max-width: 800px) {#picwrap {height: 230px;}}
.piccontainer {
	text-align: left;
	background-color: transparent;
	width: 90%;
	max-width: 1200px;
	}
.picbg {
	background-image: url(../images/layout/header.jpg); 
	background-position: center center; 
	background-repeat: no-repeat; 
	background-size: cover; 
	width: 100%;
	height: 540px;
	}
@media (max-width: 1100px) {.picbg {height: 460px;}}
@media (max-width: 1100px) {.picbg {height: 420px;}}
@media (max-width: 1000px) {.picbg {height: 380px;}}
@media (max-width: 900px) {.picbg {height: 340px;}}
@media (max-width: 800px) {.picbg {height: 300px;}}
li.picbg:before {
    content: "";
}
.piccontent {
    color: #ffffff;
	font-size: 2.5rem;
	text-align: left;
	background-color: transparent;
	max-width: 1200px;
	display: inline-block;
	margin-top: 20%;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	}

#logo {
	position: absolute;
	text-align: left;
	background-color: transparent;
	top: 40px;
	left: 50%;
	width: 93.75%;
	max-width: 1200px;
	height: 120px;
	margin-left: -600px;
	z-index:1000;
	}
#logo img {
	width:14%;
	}
#picwrap + #logo {
	top: 80px;
}
@media (max-width: 1280px) {#logo {left: 3.125%; margin-left: 0;top: 10px;}}
@media (max-width: 1280px) {#picwrap + #logo {top: 40px;}}
@media (max-width: 1100px) {#picwrap + #logo {top: 35px;}}
@media (max-width: 1000px) {#picwrap + #logo {top: 30px;}}
@media (max-width: 900px) {#picwrap + #logo {top: 25px;}}
@media (max-width: 800px) {#picwrap + #logo {top: 20px;}}

#claim {
    display: none;
	}
#picwrap + #logo + #claim {
    display: block;
	float: left;
	clear: left;
	text-align: right;
	width: 30%;
	margin-left: 67%;
	margin-right: 3%;
	margin-top: -220px;
	height: auto;
	height: 190px;
	z-index: 999;
	position: relative;
	}
@media (max-width: 1200px) {#picwrap + #logo + #claim {height: 180px;}}
@media (max-width: 1000px) {#picwrap + #logo + #claim {height: 160px; margin-top: -190px;}}
@media (max-width: 900px) {#picwrap + #logo + #claim {height: 150px; margin-top: -170px;}}
@media (max-width: 767px) {#picwrap + #logo + #claim {height: 115px; margin-top: -135px;}}

#nav {
	float: left;
	text-align: left;
	width: 100%;
	background-color: #04aa4a;
/*	background-image: url(../images/layout/hg-nav.jpg); 
	background-position: 0 center; 
	background-repeat: repeat-x; */
	box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.2);
	}

#wrapper2 #logo + #nav, #wrapper2 #logo + #claim + #nav {
	margin-top: 120px;
}
@media (max-width: 1100px) {#wrapper2 #logo + #nav, #wrapper2 #logo + #claim + #nav {margin-top: 110px;}}
@media (max-width: 1000px) {#wrapper2 #logo + #nav, #wrapper2 #logo + #claim + #nav {margin-top: 100px;}}
@media (max-width: 900px) {#wrapper2 #logo + #nav, #wrapper2 #logo + #claim + #nav {margin-top: 90px;}}
@media (max-width: 800px) {#wrapper2 #logo + #nav, #wrapper2 #logo + #claim + #nav {margin-top: 80px;}}
#picwrap + #logo + #nav, #picwrap + #logo + #claim + #nav {
	margin-top: 0px;
}

#plugins {
	float:right;
	margin-top:-20px;
	}
#main {
	float: left;
	text-align: left;
	background-color: transperent;
	width: 100%;
	height: auto;
	min-height: 500px;
	margin-bottom: 3%;
	}
#content {
	text-align: left;
	background-color: transperent;
	width: 93.75%;
	max-width: 1200px;
	height: auto;
	min-height: 500px;
	}
#contentnav {
	float: left;
	width: 20%;
	margin-right: 5%;
	padding-top: 4%;
	color: #4a4a4a;
	}
#text {
	float: left;
	width: 100%;
	max-width: 1200px;
	padding-top: 3.5%;
	}
#contentnav + #text {
	width: 75%;
	}


#footer {
	float: left;
	text-align: left;
	background-color: #04aa4a;
	width: 100%;
	height: auto;
	min-height: 50px;
	padding-top: 2.5%;
	padding-bottom: 2.5%;
/*	border-top: 4px solid #6ccdf7; */
	box-shadow: inset 0 6px 10px 0 rgba(0, 0, 0, 0.2);
	}
#info {
	background-color: transparent;
	width: 90%;
	max-width: 1200px;
	height: auto;
	color: #ffffff;
	text-align: left;
	font-size: 0.9rem;
	}



#requesthead {
    width: 90%;
	padding-top: 10px;
	text-align: left;
	background-color: transparent;
	}
#requestcontainer {
	width: 90%; 
	text-align: left;
	height: 540px;
	overflow: auto;
	}
.requestmaincontainer {
    float: left;
	width: 100%; 
	margin-bottom: 5px;
	}
.requeststatuscontainer {
	color: #e3001a;
	font-size: 1.0rem;
	background-color: #FFFFFF;
	width: 100%;
	margin-bottom: 10px;
	padding: 1%;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 98%;
	}


#floating-panel {
  padding-bottom: 15px;
}

.controls {
  margin-top: 10px;
  border: 1px solid transparent;
  border-radius: 2px 0 0 2px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  height: 32px;
  outline: none;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}

#pac-input {
  background-color: #fff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 1rem;
  font-weight: 300;
  margin-left: 2px;
  margin-right: 20px;
  padding: 0 11px 0 13px;
  text-overflow: ellipsis;
  width: 70%;
}

#pac-input:focus {
  border-color: #4d90fe;
}
